<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_05.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_02.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_07.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_09.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_08.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_00.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_04.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_12.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_10.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_11.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_06.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_01.dds" />
  <texture type="bill" path="model/bg/bill/st008_e/texture/bill_face_st008_03.dds" />
</bill>